| FORTUNE(1) | FORTUNE(1)

NAME

| fortune – sample lines from a file

SYNOPSIS

| `fortune` [ file ]

DESCRIPTION

| Fortune prints a one-line aphorism chosen at random. If a file is specified, the saying is taken from that file; otherwise it is selected from `/usr/local/plan9/lib/fortunes`.

FILES

| `/usr/local/plan9/lib/fortunes /usr/local/plan9/lib/fortunes.index` fast lookup table, maintained automatically

SOURCE

| `/usr/local/plan9/src/cmd/fortune.c`